div.content{
    width: clamp(60vw, 120vh, 90vw);
    min-height: clamp(29vw, 58vh, 58vh);
    padding-bottom: clamp(1vw, 2vh, 2vh);
}

div.filters{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 90%;
    margin-bottom: clamp(1vw, 2vh, 2vh);
}

div.doubleImageSlider{
    overflow: hidden;
    position: relative;
    cursor: ew-resize;
}
div.doubleImageSlider div.sliderDiv{
    position: absolute;
    height: clamp(35vw, 70vh, 70vh);
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-left: solid calc(var(--borderWidth)*0.2) #000000;
    border-right: none;
    border-top: none;
    border-bottom: none;
    right: 0;
}
div.doubleImageSlider div.sliderDiv div.line{
    position: absolute;
    left: 0;
    height: 100%;
    background-color: #ffffff;
    width: var(--borderWidth);
    border-right: solid calc(var(--borderWidth)*0.2) #000000;
}
div.doubleImageSlider img{
    position: absolute;
}
div.doubleImageSlider img.imageNew{
    right: 0;
    border: none;
}

div.popisky{
    display: flex;
    justify-content: space-between;
    min-width: clamp(10vw, 20vh, 20vh);
}
div.popisky p{
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}



div.previews{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
    flex-wrap: wrap;
}
div.previews img{
    object-fit: cover;
    width: clamp(5vw, 10vh, 10vh);
    height: clamp(5vw, 10vh, 10vh);
}

.optionBorder{
    padding: clamp(0.5vw, 1vh, 1vh);
    border-radius: clamp(0.3vw, 0.6vh, 0.6vh);
    border: var(--Pozadi2) solid var(--borderWidth);
    cursor: pointer;
    margin: clamp(1vw, 2vh, 2vh);
    opacity: 1;
    transition-property: border;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}

#pngQuestion{
    margin-top: clamp(3vw, 6vh, 6vh);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 90%;
}
#pngQuestion p{
    font-size: clamp(1.4vw, 2.5vh, 2.8vh);
}
#pngQuestion div.buttonGroup{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap-reverse;
}